<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>eCommerce</title>
        <!-- jQuery -->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.1/jquery.min.js"></script>
        <!-- Bootstrap 4 -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css">
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"></script>    
        <!-- Font-Awesome -->
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
</head>
<style>
.purple {
    background-color: blueviolet
}
.grey {
  background-color: #757F95;
}
.offwhite {
  color: rgb(228, 228, 228);
}
</style>
<body>
    <div class="wrapper">

        <!-- Nav -->
        <nav class="navbar navbar-expand navbar-light shadow">
          <div class="container">
              <!-- Left navbar links -->
              <ul class="navbar-nav ">
                <li class="nav-item">
                  <h4 class="nav-link text-primary">Devcamp</h4>
                </li>
              </ul>
            </div>
        </nav> <!-- /nav -->

        <!-- Content -->
        <div class="container mt-3 mb-5 border-bottom">
          <div class="row">
            <div class="col mb-3 mx-auto">
              <img src="images/tv.jpg">
            </div>
            <div class="col pt-5 mb-3 mx-auto">
              <span class="badge badge-primary purple">Primary</span>
              <span class="badge badge-primary">New</span>
              <span class="badge badge-danger">Bestseller</span>
              <h4 class="mt-2 text-secondary"><del>$200</del> &nbsp; $100</h4>
              <h3 class="mt-2">Description</h2>
              <p>Lorem ipsum dolor sit amet consectetur adipiscing elit. Et dolor suscipit libero eos atque quia ipsa sint voluptatibus! Beatae sit assumenda asperiores iure at maxime atque repellendus maiores quia sapiente.</p>
              <div class="row">
                <div class="col-9">
                  <div class="input-group">
                    <input type="text" class="form-control">
                    <button class="btn btn-primary text-center ml-1"><small><i class="fa fa-shopping-cart" aria-hidden="true"></i> ADD TO CART</small></button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div> <!-- /.container -->

        <div class="container mt-3 mb-5 text-center pb-5">
          <h2>Additional information</h1>
          <div class="col-6 mx-auto">
            <p>Lorem ipsum dolor sit amet consectetur adipiscing elit. Natus suscipit modi sapiente illo soluta odit voluptates, quibusdam officia. Neque quibusdam quas a quis porro? Molestias illo neque eum in laborum.</p>
          </div>
            <img class="" src="images/phone.jpg" width="33%">
            <img class="" src="images/laptop.jpg" width="33%">
            <img class="" src="images/phones.jpg" width="33%">
        </div> <!-- /.container -->
        
        <!-- Footer -->
        <footer class="fixed-bottom container-fluid grey p-2">
            <p class="mt-3 text-white text-center"><span class="offwhite">&copy; 2022 Copyright</span> Devcamp</p>
        </footer><!-- /Footer -->
    </div>
</body>
</html>